<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--蓝色：3e75c8    绿色：6fc4bb    中灰：8e949b  浅灰色：bcc6d1-->
    <!--background\shape color-->
    <color name="colorPrimary">@color/theme</color>
    <color name="colorPrimaryDark">@color/theme_d</color>
    <color name="colorAccent">@color/accent</color>

    <color name="colorBackground">@color/page_background</color>
    <color name="colorBackground_d">#f2f2f2</color>
    <color name="red">#ef4e4e</color>
    <color name="hover">#0ea26c</color>

    <!--背景灰-->
    <color name="gray_bg">#F7F7F7</color>

    <!--text color-->
    <color name="textDeep">#272637</color>
    <color name="textNormal">#262536</color>
    <color name="textHint">#7b7a89</color>
    <color name="textLight">#999999</color>
    <color name="textButton">@color/white</color>
    <color name="textLink">@color/theme</color>
    <color name="textAccent">@color/accent</color>
    <color name="textButton_Tab">#ccd2d5</color>
    <color name="textButton_Tab_active">@color/theme</color>
    <color name="text_progress_circle_dark">#7c87a0</color>
    <color name="text_contack_dark">#333333</color>
    <color name="text_take_photo_tips">#7fbec9</color>
    <color name="text_loan_info">#a9a9a9</color>
    <color name="text_theme_dark">@color/theme_d</color>
    <color name="text_accent_dark">@color/accent_d</color>

    <!--shape/background colors-->
    <color name="toolbar_background">@color/color_main_dark</color>
    <color name="page_background">#ffffff</color>
    <color name="theme">#10b679</color>
    <color name="theme_d">#11b780</color>
    <color name="theme_light">#00c08c</color>
    <color name="accent">#fa5a4e</color>
    <color name="accent_d">#fb5b4f</color>

    <color name="sys_info_color">#454360</color>
    <color name="big_rec_line_color">#d8dee1</color>
    <color name="divider_color">#dedede</color>
    <color name="divider_color_light">#e6e6e6</color>
    <color name="small_rec_active_theme">@color/theme</color>
    <color name="small_rec_inactive">#999999</color>
    <color name="button_background">@color/theme</color>
    <color name="progress_background">#dfe4e6</color>
    <color name="select_rec_background">@color/white</color>
    <color name="instruction_tips_background">#f5f5f5</color>
    <color name="divide_page_background">#f5f5f5</color>
    <color name="take_photo_img_background">@color/colorBackground_d</color>
    <color name="take_photo_bottom_background">@color/white</color>
    <color name="progress_background_loan_info">#d8dee1</color>
    <color name="im_edit_background">#e9e9e9</color>
    <color name="translateColor">#00000000</color>
    <color name="colorBlack">#000</color>
    <color name="bottom_tab_normal">@color/sys_info_color</color>
    <color name="color_main_dark">#272637</color>
    <color name="color_main">#575673</color>
    <color name="time_line_big">#a3a1b2</color>
    <color name="time_line_small">#4f4c69</color>
    <color name="splash_bg">#0dbd6b</color>
    <color name="payment_hint">#d0cfde</color>
    <color name="theme_t">#80b2a0</color>
    <color name="alert_t">#e78b8b</color>

    <color name="white">@android:color/white</color>
</resources>
